<%--this method used for Debugging purpose--%>
<%@page import="java.io.*" %>
<%!  
    public void debug (boolean trace, Writer out, String msg) throws Exception
    {
        if (trace) {
            System.out.println(msg);
        }
    }
%>